<?xml version="1.0"?>
<operatingsystems>
  <operatingsystem>
    <root>/dev/sda2</root>
    <name>windows</name>
    <arch>i386</arch>
    <distro>windows</distro>
    <product_name>Windows 7 Enterprise</product_name>
    <product_variant>Client</product_variant>
    <major_version>6</major_version>
    <minor_version>1</minor_version>
    <windows_systemroot>/Windows</windows_systemroot>
    <windows_current_control_set>ControlSet001</windows_current_control_set>
    <hostname>win7x32</hostname>
    <format>installed</format>
    <mountpoints>
      <mountpoint dev="/dev/sda2">/</mountpoint>
    </mountpoints>
    <filesystems>
      <filesystem dev="/dev/sda2">
        <type>ntfs</type>
        <uuid>F2E8996AE8992E3B</uuid>
      </filesystem>
    </filesystems>
    <drive_mappings>
      <drive_mapping name="C">/dev/sda2</drive_mapping>
    </drive_mappings>
    <applications>
      <application>
        <name>Microsoft .NET Framework 4 Client Profile</name>
        <display_name>Microsoft .NET Framework 4 Client Profile</display_name>
        <version>4.0.30319</version>
        <install_path>C:\Windows\Microsoft.NET\Framework\v4.0.30319\SetupCache\Client</install_path>
        <publisher>Microsoft Corporation</publisher>
        <url>http://go.microsoft.com/fwlink/?LinkId=164164</url>
      </application>
      <application>
        <name>Mozilla Firefox (3.6.12)</name>
        <display_name>Mozilla Firefox (3.6.12)</display_name>
        <version>3.6.12 (en-GB)</version>
        <install_path>C:\Program Files\Mozilla Firefox</install_path>
        <publisher>Mozilla</publisher>
        <url>http://www.mozilla.com/en-GB/</url>
        <description>Mozilla Firefox</description>
      </application>
      <application>
        <name>VLC media player</name>
        <display_name>VLC media player 1.1.5</display_name>
        <version>1.1.5</version>
        <install_path>C:\Program Files\VideoLAN\VLC</install_path>
        <publisher>VideoLAN</publisher>
        <url>http://www.videolan.org/</url>
      </application>
      <application>
        <name>{3C3901C5-3455-3E0A-A214-0B093A5070A6}</name>
        <display_name>Microsoft .NET Framework 4 Client Profile</display_name>
        <version>4.0.30319</version>
        <publisher>Microsoft Corporation</publisher>
        <url>http://go.microsoft.com/fwlink/?LinkId=164164</url>
      </application>
      <application>
        <name>{3C3901C5-3455-3E0A-A214-0B093A5070A6}.KB2468871</name>
        <display_name>Update for Microsoft .NET Framework 4 Client Profile (KB2468871)</display_name>
        <version>1</version>
        <publisher>Microsoft Corporation</publisher>
        <url>http://support.microsoft.com</url>
        <description>This update is for Microsoft .NET Framework 4 Client Profile.&#13;
If you later install a more recent service pack, this update will be uninstalled automatically.&#13;
For more information, visit http://support.microsoft.com/kb/2468871.</description>
      </application>
      <application>
        <name>{3C3901C5-3455-3E0A-A214-0B093A5070A6}.KB2518870</name>
        <display_name>Security Update for Microsoft .NET Framework 4 Client Profile (KB2518870)</display_name>
        <version>1</version>
        <publisher>Microsoft Corporation</publisher>
        <url>http://support.microsoft.com</url>
        <description>This security update is for Microsoft .NET Framework 4 Client Profile.&#13;
If you later install a more recent service pack, this security update will be uninstalled automatically.&#13;
For more information, visit http://support.microsoft.com/kb/2518870.</description>
      </application>
      <application>
        <name>{3C3901C5-3455-3E0A-A214-0B093A5070A6}.KB2533523</name>
        <display_name>Update for Microsoft .NET Framework 4 Client Profile (KB2533523)</display_name>
        <version>1</version>
        <publisher>Microsoft Corporation</publisher>
        <url>http://support.microsoft.com</url>
        <description>This update is for Microsoft .NET Framework 4 Client Profile.&#13;
If you later install a more recent service pack, this update will be uninstalled automatically.&#13;
For more information, visit http://support.microsoft.com/kb/2533523.</description>
      </application>
      <application>
        <name>{3C3901C5-3455-3E0A-A214-0B093A5070A6}.KB2539636</name>
        <display_name>Security Update for Microsoft .NET Framework 4 Client Profile (KB2539636)</display_name>
        <version>1</version>
        <publisher>Microsoft Corporation</publisher>
        <url>http://support.microsoft.com</url>
        <description>This security update is for Microsoft .NET Framework 4 Client Profile.&#13;
If you later install a more recent service pack, this security update will be uninstalled automatically.&#13;
For more information, visit http://support.microsoft.com/kb/2539636.</description>
      </application>
    </applications>
    <icon>iVBORw0KGgoAAAANSUhEUgAAADYAAAA3CAIAAADIey4vAAAMo0lEQVRoge2YaViTVxbHMQlb
[encoded data, 4307 characters]
iMYfAi5gCJOysrJQ8Od0thqrsRqrsRr/Ltb851zB+DtwIBrFFstMPwAAAABJRU5ErkJggg==</icon>
  </operatingsystem>
</operatingsystems>
